\chapter{Vecteurs}\label{ChVec}

\begin{acquis}
\begin{itemize}
\item Connaître la définition d'un vecteur
\item Savoir manipuler les vecteurs.

\end{itemize}
\end{acquis}

\vfill

\exercicesbase
\begin{colonne*exercice}
\input{Vec/Vec_exos.tex}
\end{colonne*exercice}

% \connaissances
% \input{Vec/Vec_qcm.tex}


\pagebreak



